
Foniatr - Bug #30
Zpomalujici vypis
05 November 2010 17:01 - Tomáš Kulhánek

Status: Closed Start date: 05 November 2010
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: RDPPlugin Estimated time: 0.00 hour
Target version: RealVRP.4 Spent time: 0.00 hour
Description

„Elapsed time is 0.000328 seconds; maximum samples:xxx“

History
#1 - 11 November 2010 11:46 - Tomáš Kulhánek
- Status changed from New to Resolved
- % Done changed from 0 to 100

removed tic; and toc; from M-file fixed in rev 18.

#2 - 04 May 2012 08:07 - Tomáš Kulhánek
- Status changed from Resolved to Closed
